.wordList{
  text-align: left;
  font-size: 14px;
}

.titlesRow{
  margin-bottom: 5px;
}

.occurrencyTitle{
  display: inline-block;
  width: 50px;
  font-weight: bold;
}

.wordTitle{
  display: inline-block;
  font-weight: bold;
}
